Subject: polymer journals for computational work

From: [email-masked] (Douglas A. Smith Ph.D.)
Date: Fri, 29 Nov 1996 13:04:11 -0500

What (specifically) polymer journals are read by and published in by
scientists and engineers doing computational work on polymeric systems?
Please give as much detail as you like, and send directly to me.  I will
summarize for the net.

Doug
--
Dr. Douglas A. Smith, President and CEO     |  voice: (814) 255-7859
The DASGroup, Inc.                          |    fax: (814) 255-3517
1732 Lyter Drive, 2nd Floor                 |  email: [email-masked]
Johnstown, PA 15905                         |    WWW: http://www.dasgroup.com

Contract R&D specialists in modeling, simulation, synthesis and risk
assessment for chemistry, materials science, and biotechnology.